Subject: [Geojson] Note: no meeting at IETF 95

From: Martin Thomson <[email-masked]>
Date: Fri, 19 Feb 2016 20:24:51 -0800

Erik and I discussed this and we think that the discussion on the list
has been pretty good, but our participants aren't IETF diehards by and
large.  So, geojson won't be requesting an in-person meeting slot at
the next IETF meeting.

I hope that we can continue to keep up the momentum and close the
remaining issues.  I'd be really happy if I can report that the reason
we didn't meet is that we were in last call and about to close the
working group, having declared success.